WP SYNC DB:
--

DB_Prefix: `wp_`

wp-config.php constants:
define( 'WP_DEBUG', true );
define( 'WP_DEBUG_LOG', true );
define( 'WP_DEBUG_DISPLAY', false );
define( 'WP_ENVIRONMENT', 'local' );


Run:

npm install
npm run start


Lando:
lando npm install
lando npm run build
